/*! Pushy - v0.9.1 - 2013-9-16
* Pushy is a responsive off-canvas navigation menu using CSS transforms & transitions.
* https://github.com/christophery/pushy/
* by Christopher Yee */

/* Menu Appearance */

.pushy{
    position: fixed;
    width: 250px;
    height: 100%;
    top: 0;
    z-index: 9999;
    /*background: #333332;*/
    font-size: 0.9em;
    font-weight: bold;
    -webkit-box-shadow: inset -10px 0 6px -9px rgba(0, 0, 0, .7);
    -moz-box-shadow: inset -10px 0 6px -9px rgba(0, 0, 0, .7);
    box-shadow: inset -10px 0 6px -9px rgba(0, 0, 0, .7);
    overflow: auto;
    -webkit-overflow-scrolling: touch; /* enables momentum scrolling in iOS overflow elements */
}

.pushy a{
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    display: block;    
    font-size: 13px;
    font-weight: normal;
    margin: 6px 0;
    padding: 10px 15px;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
}

.pushy a:hover{
    background: #b9882b;
    color: #fff;
}

/* Menu Movement */

.pushy-left{
    -webkit-transform: translate3d(-250px,0,0);
    -moz-transform: translate3d(-250px,0,0);
    -ms-transform: translate3d(-250px,0,0);
    -o-transform: translate3d(-250px,0,0);
    transform: translate3d(-250px,0,0);
}

.pushy-open{
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.container-push, .push-push{
    -webkit-transform: translate3d(250px,0,0);
    -moz-transform: translate3d(250px,0,0);
    -ms-transform: translate3d(250px,0,0);
    -o-transform: translate3d(250px,0,0);
    transform: translate3d(250px,0,0);
}

/* Menu Transitions */

.pushy, #container, .push{
    -webkit-transition: -webkit-transform .2s cubic-bezier(.16, .68, .43, .99);
    -moz-transition: -moz-transform .2s cubic-bezier(.16, .68, .43, .99);
    -o-transition: -o-transform .2s cubic-bezier(.16, .68, .43, .99);
    transition: transform .2s cubic-bezier(.16, .68, .43, .99);
    /* improves performance issues on mobile*/
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
}

/* Site Overlay */

.site-overlay{
    display: none;
}

.pushy-active .site-overlay{
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 250px;
    z-index: 9999;
}

/* Example Media Query */

@media screen and (max-width: 768px){
    .pushy{
        font-size: 1.0em;
    }
	
	.nav {
	display: none;
    }

    #branding { padding-top: 0; }
    #myMenu1 { float: none; }
}

@media screen and (max-width: 767px){

	.nav {
	display: none;
    }
    #branding { padding-top: 0; }
    #myMenu1 { float: none; }
}



 @media only screen and (min-width:768px) {

#container {
	/*padding: 0px 25px 0px !important;*/
	padding: 0px !important;
	position: relative;
}
.menu-btn {
	display: none;
}
.pushy-left {
	display: none;
}
}


html, body{
	/*overflow-x: hidden; /* prevents horizontal scroll bars */
	-webkit-tap-highlight-color: rgba(0,0,0,0); /* disable webkit tap highlight */
	/*height: 100%; /* fixes focus scrolling in Safari (OS X) */
}

/* Lists */

ul{
    margin: 0;
    padding: 0;
	
}

/* Container */

#container{
	position: relative;
	padding: 0px;
}

/* Menu Button */

.menu-btn{
	 background-color: #000000;
    background-image: url("../images/menu.png");
    background-position: 10px center;
    background-repeat: no-repeat;
    color: #FFFFFF;
    cursor: pointer;
    margin-bottom: 10px;
    padding: 10px 10px 10px 54px;
    text-align: left;
    font-size:14px;
    text-transform: uppercase;
}

.menu-btn:hover{
	background-color: #b9882b;
	color: #FFF;
}